<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="_tableInfo.xsl"?>
<MammonthCoder var="1.0">
<Table No="9" Name="Shippers" Remark="运货商"><Column No="1" Name="ShipperID" InPrimaryKey="√" Identity="√" Datatype="int" Length="10" AllowNulls="" DefaultValue="" Remark="运货商ID"/>
<Column No="2" Name="CompanyName" InPrimaryKey="" Identity="" Datatype="nvarchar" Length="40" AllowNulls="" DefaultValue="" Remark="公司名称"/>
<Column No="3" Name="Phone" InPrimaryKey="" Identity="" Datatype="nvarchar" Length="24" AllowNulls="√" DefaultValue="" Remark="电话"/>
</Table>
</MammonthCoder>
